Auteur Sujet: Firebug Lite  (Lu 3752 fois)

Hors ligne Prelude

  • Administrateur
  • Membre Héroïque
  • *****
  • Messages: 1155
  • Karma: +9/-0
    • Mon blog
Firebug Lite
« le: 16 septembre 2009 à 08:35:03 »
Qui n'utilise pas Firebug ici ?! Allez ! Qu'il se dénonce !!  :D
Bon, ceci dit, jusqu'à présent, vous étiez obligé de lancer Firefox pour tester sous Firebug ce qui ne marche pas sous IE, Opéra ou encore Safari.
J'ai bien dit "jusqu'à préésent".
Car désormais, vous pourrez exécuter Firebug "Lite" sur ces navigateur : http://getfirebug.com/lite.html
Un grand merci aux développeurs ingénieux de Firebug.

Hors ligne SorenS

  • Membre Junior
  • **
  • Messages: 91
  • Karma: +0/-0
  • Développeur web PHP
    • Kueny Raphaël - Développeur web php
Re : Firebug Lite
« Réponse #1 le: 16 septembre 2009 à 12:59:30 »
C'est pas mal du tout ça. Un peu embêtant de devoir intégrer le code sur les pages à tester. A quand un firebug hors de firefox ? un programme portable...
--- Développeur web php passionné de jeux web ---

Hors ligne guile

  • Membre Junior
  • **
  • Messages: 56
  • Karma: +1/-0
Re : Firebug Lite
« Réponse #2 le: 16 septembre 2009 à 17:48:32 »
Le plugins firebug existait depuis longtemps pour IE, mais cela nécessitait une modification des pages webs... la nouveauté réside dans les mêmes choses pour les autres navigateurs.
Pour IE8 vous avez dû certainement remarquer un outil similaire, pour Chrome également, Opéra je n'ai pas trop fouillé.

Pour parler de firebug, avez vous une solution lorsque vous rafraîchissez une page durant une exécution pas-à-pas de javascript et que firefox plante lamentablement?

Hors ligne Prelude

  • Administrateur
  • Membre Héroïque
  • *****
  • Messages: 1155
  • Karma: +9/-0
    • Mon blog
Re : Firebug Lite
« Réponse #3 le: 16 septembre 2009 à 19:34:30 »
Je n'ai pas le cas que tu présentes Guile.
Mais il est vrai que Firefox réagit plutôt bizarrement en fonction des plugins installés ou du système. Ayant 2 versions sur 2 système différents, je vois la différence.
Peut-être une question de version de Firefox ?!